=== debian/changelog ===
alsoft-conf (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to source format 3.0 (quilt).
  * Switch to compat level 10.
  * Drop deprecated menu file.
  * Declare compliance with Debian Policy 4.0.0.
  * wrap-and-sort -sa.
  * Add ampersand-label.patch and fix the display of unwanted ampersand
    characters. Thanks to Hans Joachim Desserud for the report and Niko Mirthes
    for the patch. (Closes: #784052)
  * Improve the package description. (Closes: #562898)
  * Provide new alsoft-conf.png icon.
  * Add desktop-file.patch and add Icon key value pair.

 -- Markus Koschany <apo@debian.org>  Mon, 17 Jul 2017 10:45:01 +0200

alsoft-conf (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #560410)

 -- Matias D'Ambrosio <angasule@gmail.com>  Wed, 09 Dec 2009 23:13:07 -0300
