=== debian/control ===
Source: alsoft-conf
Section: sound
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Matias D'Ambrosio <angasule@gmail.com>
Build-Depends:
 cmake,
 debhelper (>= 10),
 libqt4-dev
Standards-Version: 4.0.0
Homepage: http://www.anduin.net/~angasule/

Package: alsoft-conf
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: OpenAL-Soft configuration utility
 Alsoft-conf is an easy to use tool to configure OpenAL-Soft, a software
 implementation of the OpenAL 3D audio API. It is possible to enable or disable
 audio backends, exclude effects, change sample depth or frequency and to
 position your virtual speakers.
